
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1070px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1256px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1256px; min-height: 1256px; }
#wb_element_instance6515 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance6516 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance6516 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6517 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance6517 > ul { display: block; }
#wb_element_instance6517 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance6517, #wb_element_instance6517 ul { text-align: center; }
#wb_element_instance6517 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance6517 li { margin: 0px 6px 2px 6px; }
#wb_element_instance6517 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance6517 li.over > a, #wb_element_instance6517 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance6517 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance6517:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6517:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6517:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6518 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance6519 { top: 70px; left: 0px; min-width: 990px; width: 990px; min-height: 1000px; height: 1000px; display: block; z-index: 416; }
#wb_element_instance6519 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1000px; }
#wb_element_instance6520 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 418; }
#wb_element_instance6520 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance6521 { top: 60px; left: 320px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 518; }
#wb_element_instance6522 { top: 120px; left: 290px; min-width: 680px; width: 680px; min-height: 322px; height: 322px; display: block; z-index: 519; }
#wb_element_instance6523 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 150px; height: 150px; display: block; z-index: 890; touch-action: manipulation; }
#wb_element_instance6523 img { width: 270px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance6524 { top: 460px; left: 400px; min-width: 430px; width: 430px; min-height: 300px; height: 300px; display: block; z-index: 1326; background: transparent; touch-action: manipulation; }
#wb_element_instance6525 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1070px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1256px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1256px; min-height: 1256px; }
#wb_element_instance6526 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance6527 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance6527 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6528 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance6528 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6529 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance6529 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6530 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance6530 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6531 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance6531 > ul { display: block; }
#wb_element_instance6531 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance6531, #wb_element_instance6531 ul { text-align: center; }
#wb_element_instance6531 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance6531 li { margin: 0px 6px 2px 6px; }
#wb_element_instance6531 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance6531 li.over > a, #wb_element_instance6531 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance6531 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance6531:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6531:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6531:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6532 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance6533 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance6534 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1303; }
#wb_element_instance6534 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6535 { top: 70px; left: 0px; min-width: 990px; width: 990px; min-height: 1000px; height: 1000px; display: block; z-index: 416; }
#wb_element_instance6535 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1000px; }
#wb_element_instance6536 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 418; }
#wb_element_instance6536 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance6537 { top: 60px; left: 320px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 518; }
#wb_element_instance6538 { top: 120px; left: 290px; min-width: 680px; width: 680px; min-height: 322px; height: 322px; display: block; z-index: 519; }
#wb_element_instance6539 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 526; background: transparent; touch-action: manipulation; }
#wb_element_instance6540 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 876; }
#wb_element_instance6540 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6541 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 150px; height: 150px; display: block; z-index: 890; touch-action: manipulation; }
#wb_element_instance6541 img { width: 270px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance6542 { top: 460px; left: 400px; min-width: 430px; width: 430px; min-height: 300px; height: 300px; display: block; z-index: 1326; background: transparent; touch-action: manipulation; }
#wb_element_instance6543 { top: 10px; left: 370px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1481; }
#wb_element_instance6544 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance6515 p:last-child { margin-bottom: 0; }
#wb_element_instance6515 { opacity: 1; }
#wb_element_instance6516 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6518 p:last-child { margin-bottom: 0; }
#wb_element_instance6518 { opacity: 1; }
#wb_element_instance6521 p:last-child { margin-bottom: 0; }
#wb_element_instance6521 { opacity: 1; }
#wb_element_instance6522 p:last-child { margin-bottom: 0; }
#wb_element_instance6522 { opacity: 1; }
#wb_element_instance6523 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance6526 p:last-child { margin-bottom: 0; }
#wb_element_instance6526 { opacity: 1; }
#wb_element_instance6527 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6528 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6529 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6530 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6533 p:last-child { margin-bottom: 0; }
#wb_element_instance6533 { opacity: 1; }
#wb_element_instance6534 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance6537 p:last-child { margin-bottom: 0; }
#wb_element_instance6537 { opacity: 1; }
#wb_element_instance6538 p:last-child { margin-bottom: 0; }
#wb_element_instance6538 { opacity: 1; }
#wb_element_instance6540 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance6541 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance6543 p:last-child { margin-bottom: 0; }
#wb_element_instance6543 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
